/*
Theme Name: Recibo Child
Theme URI: http://www.hairylemon.co.nz
Description: Recibo Wordpress Theme
Author: HairyLemon
Author URI: http://www.hairylemon.co.nz
Version: 1.01
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
Template: recibo-v1-01_theme
*/

@import url("../recibo-v1-01_theme/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/*Additional Font*/
@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('fonts/opensans-extrabold-webfont.eot');
    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*END Additional Font*/


/*
+Top Bar
- Hide Search icon
*/
.top-navigation-wrapper .top-bar-block {margin-left:53px}
.header-style-2 .top-navigation-wrapper {font-size:14px}
.gdlr-navigation-wrapper img#gdlr-menu-search-button {display: none;}
.top-navigation-wrapper .top-bar-block:first-child {float: left;margin-left: 0px;}
/*END Top Bar*/


/*Burger Menu*/
/*.dl-menuwrapper button::after {background-color:#000}*/
#gdlr-responsive-navigation.dl-menuwrapper button {background-color:#fff !important}

.dl-menuwrapper li {margin-top:9px;}
.dl-menuwrapper li:first-child {margin-top:0}
.dl-menuwrapper li a {color:#333333 !important;text-align:center;background-color:#fefefe;text-transform:uppercase;font-weight:bolder !important; font-size: 21px !important;}
.dl-menuwrapper li a:hover {color:#fcee17 !important;background-color:rgba(83,83,83,1) !important}

/*END Burger Menu*/


/*Slider fix*/
.gdlr-header-wrapper {position:relative}
/*END Slider fix*/


/*Logo | Main navigation*/
.header-style-2 .gdlr-header-wrapper {background-color: rgba(255, 255, 255, 1) !important;}
.header-style-2 .gdlr-header-wrapper {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";

  /* IE 5-7 */
  filter: alpha(opacity=1);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {font-weight:bold;font-size:14px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px}

.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a {background-color:#000}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {padding:9px 14px !important;margin-left:27px}
.gdlr-navigation-wrapper {float: left;padding-left:111px}
/*Bottom line from the navigation*/
.gdlr-navigation-gimmick {display:none}
/*END Logo | Main navigation*/


/*Banner boxes*/
#boxesonbanner.gdlr-column-service-tab .column-service-content {color:#fff}
#boxesonbanner.gdlr-column-service-tab .gdlr-column-service-tab-item:nth-child(4) .column-service-content, #boxesonbanner.gdlr-column-service-tab .gdlr-column-service-tab-item:nth-child(4) h3.column-service-title {color:#000}

#boxesonbanner h3 {font-family:OpenSansExtraBold;font-size:24px;color:#fff;text-transform:uppercase}
.gdlr-column-service-tab-item .column-service-image {display:none}

.gdlr-column-service-tab .column-service-learn-more {color:#f6ff00 !important;text-transform:none;padding:9px;border:1px solid #f6ff00}
.gdlr-column-service-tab .column-service-learn-more:hover {background-color:#f6ff00;color:#000 !important}

#boxesonbanner.gdlr-column-service-tab .gdlr-column-service-tab-item .column-service-content h5, #boxesonbanner.gdlr-column-service-tab .gdlr-column-service-tab-item .column-service-content h6 {font-family:Arial;font-weight:bold;font-size:14px;display:inline-block;color:#303030;clear:both;float:left}

#boxesonbanner.gdlr-column-service-tab .gdlr-column-service-tab-item .column-service-content h6 {float:right;clear:none}


.ms-layer.banner_title, .ms-layer.sub_title {text-shadow: 1px 2px 3px #666;}
/*END Banner boxes*/


/*Sub category coloumn*/
#subtitle .icon_subcat {width:76px;display:inline-block;min-height:139px;float:left}
#subtitle:last-child .icon_subcat {width:105px}
#subtitle h2 {font-family:Open Sans;font-size:24px;font-weight:bolder;color:#333;padding-bottom:20px;margin-bottom:0;text-transform:uppercase}
#subtitle p {color:#767676;font-size:14px}
/*END Sub category coloumn*/


/*Banner slider style*/
/*.msp-cn-1-2, .msp-cn-1-3 {font-family: Open Sans !important;font-size: 54px !important;font-weight: bolder !important;}*/
/*.msp-cn-1-3 {font-size:24px !important;color:#fff !important}*/
/*END Banner slider style*/

/*Give us a call*/
#icon_telephone_giveuscall {text-align:right;padding-right:50px}
#icon_telephone_giveuscall img {margin:0}
#giveusacall {font-family:Open Sans;font-size:22px;font-weight:bolder;color:#333}
#number_wrap {font-family:Open Sans;font-size:30px;font-weight:bolder;color:#646464;text-align:right}
#giveusacall p {padding-top: 10px}
/*END Give us a call*/

/*home about row*/
#basicstyle_standard h1 {color:#333;text-transform:uppercase;font-weight:bolder;margin-bottom:24px;padding-bottom:20px; background:transparent url(/wp-content/uploads/2015/12/img_yellowline.png) no-repeat left bottom}
/*END home about row*/

/*Mid footer*/
.footer-container.container {display: none}
/*END footer*/

/*Footer copyright*/
.copyright-container.container a {color:#959595}
.copyright-right {font-family:Arial;font-weight:bold;font-size:12px}
/*END Footer copyright*/

/*Inner pages | Global*/

/*Header background*/
.header-style-2 .gdlr-page-title-wrapper {padding-top:85px;padding-bottom:79px}
.gdlr-page-title-wrapper .gdlr-page-title {text-transform:uppercase;text-shadow: 0 0 1px #000;font-weight:bolder;color:#fff;font-size:60px;text-align:left;font-family:OpenSansExtraBold}
/*END Header background*/

#subcaption h2 {font-family:arial;font-size:24px;color:#646464;padding:0 0 20px;background:transparent url(/wp-content/uploads/2015/12/img_yellowline.png) no-repeat left bottom}
#subcaption h2 code {border:none;margin:0;padding:0;font-family:arial;font-size:12px;color:#646464}


/*Boxes Below*/
.page #boxesonbanner .gdlr-column-service-tab-item .gdlr-column-service-item {padding:26px 34px 31px}
#boxesonbanner p a {color:#fff}
#boxesonbanner .gdlr-column-service-tab-item.gdlr-last p a {color:#000}
/*END Boxes Below*/

/*contact us page*/
#contactus_contents h5 {font-family:arial;font-size:24px;color:#646464}
#contactus_contents .wpcf7-form p {font-weight:bold;font-size:14px}
.gdlr-button, input[type="button"], input[type="submit"] {background-color: #fdf050 !important}
.gdlr-button, .gdlr-button:hover, input[type="button"], input[type="submit"], .gdlr-top-menu > .gdlr-mega-menu .sf-mega a.gdlr-button {color:#1b1a1a !important}
.page-id-1629 .gdlr-sidebar.gdlr-right-sidebar h3 {font-family:arial;font-size:24px;color:#646464}
.page-id-1629 .gdlr-sidebar.gdlr-right-sidebar {font-family: Open Sans;font-size:14px;color:#6b6b6b}
.page-id-1629 .fa-clock-o {display: inline-block;float: left;margin-bottom: 10px;padding-top: 6px}
/*END contact us page*/

/*About us*/
#meettheteam h3 {font-family:arial;font-size:14px;font-weight:bold;color:#4a4a4a}
#meettheteam .personnel-info {margin-top:9px}
#meettheteam .gdlr-personnel-item.plain-style .personnel-position {text-transform:inherit}
/*END About us*/

/*Our Supplies*/
#oursupplies h3, #innerstyle_twocoloumn h2 {font-family:OpenSansExtraBold;font-size:18px;color:#333}
#oursupplies .personnel-info {margin-top:10px}
.gdlr-personnel-item.plain-style .personnel-author-image img, #thumb_homeabout img {width: 100%;}
/*END Our Supplies*/


/*Inner pages under Our Supplies*/
#innerstyle_twocoloumn h2 {font-size:30px}
#innerstyle_twocoloumn p {font-size:14px; line-height: 14px}
#innerstyle_twocoloumn p strong {color: #000000}

/*Sidebar side menu*/
ul#menu-supplies_prod_category a {font-size:12px;color:#555}
.gdlr-sidebar .gdlr-widget-title {color: #333333;font-family: arial;font-size: 14px;font-weight: bolder;}
/*END Sidebar side menu*/

a.hlbutton_style, a:link.hlbutton_style, a:active.hlbutton_style, a:visited.hlbutton_style {font-weight:bolder;font-size:14px;color:#000;display:block;clear:both;width:100%;height:auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-align:center;padding:16px 0 20px}
a.graybg {background-color:rgba(125,125,125,1);color:#fff !important}
a:hover.graybg {background-color:rgba(125,125,125,0.5)}

a.yellowbg {background-color:rgba(248,251,3,1);color:#333 !important}
a:hover.yellowbg {background-color:rgba(248,251,3,0.5)}

#innerstyle_twocoloumn .gdlr-space { clear: both;
    display: block;
    height: auto;
 /*   margin-top: 10px;*/
    overflow: hidden;
    width: 100%;
}

.breadcrumbs a {font-family:Open Sans;font-size:12px;color:#646464}

/*END Inner pages under Our Supplies*/


/*END Inner pages | Global*/

/*Media Queries*/
@media screen and (max-width: 1099px) {

/*Logo Menu */
.gdlr-logo {float: left !important}
.gdlr-navigation-wrapper {float:right !important;margin-top: 49px !important;padding-left: 0px;}
body .container {
    max-width: 100%;
}
/*END Logo Menu*/

}

@media screen and (max-width:959px) {

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {margin-left: 7px;}


.top-navigation-wrapper .top-bar-block:first-child {margin-left: 13px;}

.top-navigation-left {margin: 0 20px 0 0;}
	
}

@media screen and (max-width: 843px) {

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding: 9px 6px !important;
}

.gdlr-header-wrapper {position:relative}

}

@media screen and (max-width: 767px) {

#boxesonbanner.gdlr-column-service-tab {margin-top: -105px !important;}

}

@media screen and (max-width: 765px) { 

body .top-navigation-container.container {
    max-width: 100%;
}


}

@media screen and (max-width: 767px) {

.top-navigation-container.container .top-navigation-left .top-bar-block:last-child {display:none}
.top-navigation-container.container .top-navigation-left .top-bar-block:nth-child(2) {margin-left:0;float:right}

	
}

@media screen and (max-width: 440px) {
	.top-navigation-left {width:91% !important}
	.top-navigation-wrapper .top-bar-block:first-child {margin-left: 0px;}
}

/*END Media Queries*/